html {
  box-sizing: border-box;
}

*,:after,:before{
  box-sizing:inherit;
}
body{
  width:100%;
  margin:0;
  position:relative;
  /* font-family:Helvetica,Arial,sans-serif; */
  font-weight:400
}
.wrapper {
  padding: 0;
  margin: 0;
  position: relative;
  height: 23.125rem;
  display: flex;
  overflow: hidden;
}
.wrapper .item {
  width: 25%;
  height: 23.125rem;
  display: block;
  background-size: cover;
  background-position: 50%;
  overflow: hidden;
  transition: width .7s ease;
  border-top: 0;
  padding-top: 0;
  margin-top: 0;
  color: #fff;
}
.wrapper .item .link {
  text-decoration: none;
  /* background-color: rgba(18,18,18,.7); */
  color: #fff;
  position: absolute;
  /* padding: 5rem 2.5rem 9.375rem; */
  height: 100%;
  width: 25%;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.wrapper .item:first-child .link {
  left: 0;
  border-right: 5px solid white;
}
.wrapper .item:nth-child(2) .link {
  left: 25%;
  border-right: 5px solid white;
}
.wrapper .item:nth-child(3) .link {
  left: 50%;
  border-right: 5px solid white;
}
.wrapper .item:nth-child(4) .link {
  left: 75%;
  border-right: 5px solid white;
}
/* Aca es la parte del que trabaja con el hover */
.wrapper:hover .item {
  width: 0;
}
.wrapper .item:hover {
  width: 100%;
}

.wrapper .item:hover .ver-mas{ display: block; }
.ver-mas{
  font-size: 1rem;
  color: black;
  display: none;
  position: absolute;
  bottom: 3rem;
  padding: 1rem;
  width: 100%;
}
.ver-portafolio {
  text-align: right!important;
  margin-top: 1.5rem;
}

/* ---------------------------------------------- */

/* TAMAÑO CEL */


.link {
  align-items: flex-end!important;
}
/* .texto-screem{} */

/* TABLETAS Y DISPOSITIVOS SIMILARES */
@media screen and (min-width : 768px) {
    /* ocultan y ponen texto dependiendo del cursor */
  .wrapper:hover .item .texto-slider-grande{
    display: none !important;
  }

  .wrapper .item:hover .texto-slider-grande{
    display: block !important;
  }
  .posicion-texto1{ position: static; font-size: 2.8rem; padding-left: 10px;}
  .posicion-texto2{ position: static; font-size: 1.5rem; padding-left: 10px;}
  .posicion-texto3{ position: static; font-size: 2.8rem; padding-left: 10px;}
  .posicion-texto4{ position: static; font-size: 1.75rem; padding-left: 10px;}

  .link {
    align-items: flex-start!important;
  }
}

/* PANTALLAS */
@media screen and (min-width : 1080px) {
  .posicion-texto1{ position: static; font-size: 4.3rem; padding-left: 10px;}
  .posicion-texto2{ position: static; font-size: 2.1rem; padding-left: 10px;}
  .posicion-texto3{ position: static; font-size: 4.4rem; padding-left: 10px;}
  .posicion-texto4{ position: static; font-size: 2.7rem; padding-left: 10px;}
}

/* PANTALLAS GRANDES */
@media screen and (min-width : 1918px) {
  .texto-slider-grande{ left: -35.5%; }
  /* .texto-screem{font-size: 7rem;} */
}
